.ios, .md {

    home-page {

      .scroll {
        height: 100%
      }

      #map {
        width: 100%;
        height: 100%;
      }

    }
    ion-card {
        max-height: 200px;
        overflow: scroll;
        position: absolute;
        z-index: 1;
    }


}
